body {
  font-family: "Microsoft Yahei";
  font-size: 14px;
  color: #444;
  padding: 0;
  margin: 0;
}
input,
textarea,
select {
  font-family: "Microsoft Yahei";
  color: #444;
  font-size: 14px;
}
a {
  color: #444;
}
a:hover {
  color: #5ab431;
}
/*头部*/
.header {
  width: 100%;
  box-shadow: 0 2px 5px #ddd;
  position: relative;
  z-index: 9999;
}
.head {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 9999;
}
.head .logo {
  width: 246px;
  height: 61px;
  float: left;
  margin: 20px 0;
  position: relative;
}
.head .logo img {
  width: 60px;
  height: auto;
  vertical-align: top;
}
.head .nav_m {
  width: 940px;
  float: right;
  text-align: right;
}
.head .nav_m .nav {
  width: 100%;
  text-align: right;
  margin-top: 26px;
}
.head .nav li {
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  margin-left: 15px;
}
.head .nav li a {
  display: inline-block;
  zoom: 1;
  height: 35px;
  line-height: 35px;
  vertical-align: top;
  margin-top: 6px;
  font-size: 16px;
  padding: 0 20px;
  color: #808080;
}
.head .nav li.now a,
.head .nav li a:hover {
  color: #fff;
  background: #000;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
.nav_m .n_icon {
  display: inline-block;
  zoom: 1;
  height: 18px;
  line-height: 18px;
  color: #222;
  padding-left: 28px;
  background: url(../images/nav_ico.png) no-repeat left center;
  position: absolute;
  right: 0;
  top: -15px;
  z-index: 9999;
  cursor: pointer;
  display: none;
}
/*幻灯片*/
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* display none until init */
.owl-carousel {
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* mouse grab icon */
.grabbing {
  cursor: url(grabbing.png) 8 8, move;
}
/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
#owl-demo {
  position: relative;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
#owl-demo .item {
  position: relative;
  display: block;
}
#owl-demo img {
  display: block;
  width: 100%;
}
#owl-demo b {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 78px;
  background-color: #000;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#owl-demo span {
  position: absolute;
  left: 0;
  bottom: 37px;
  width: 100%;
  font: 18px/32px "微软雅黑", "黑体";
  color: #fff;
  text-align: center;
}
.owl-pagination {
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%;
  height: 22px;
  text-align: center;
}
.owl-page {
  display: inline-block;
  width: 25px;
  height: 10px;
  margin: 0 3px;
  background: #666;
  *display: inline;
  *zoom: 1;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.owl-pagination .active {
  width: 50px;
  background: #5ab531;
}
.owl-buttons {
  display: none;
}
.owl-buttons div {
  position: absolute;
  top: 50%;
  width: 24px;
  height: 48px;
  margin-top: -40px;
  text-indent: -9999px;
}
/*幻灯片*/
.bg_a {
  width: 100%;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 50px;
}
.i_name {
  width: 100%;
  text-align: center;
  padding: 50px 0;
}
.i_name p {
  width: 100%;
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  color: #000;
}
.i_name em {
  display: block;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 28px;
  color: #000;
}
.i_name img {
  width: 232px;
  height: 38px;
  vertical-align: top;
}
.frequently-asked-question-content-item {
  margin-bottom: 20px;
  color: #666;
}
.frequently-asked-question-content
  .frequently-asked-question-content-item
  .title {
  font-size: 16px;
  font-weight: bold;
}
.i_service {
  width: 100%;
}
.i_service li {
  width: 291px;
  background: #fff;
  float: left;
  margin-bottom: 12px;
  margin-right: 12px;
  text-align: center;
  text-align: center;
  padding: 15px 25px;
}
.i_service li:hover {
  box-shadow: 0 2px 5px #999;
}
.i_service li a {
  display: block;
  width: 100%;
  height: 100%;
}
.i_service li .tu {
  width: 100%;
  height: 150px;
  text-align: center;
  line-height: 150px;
  overflow: hidden;
}
.i_service li .tu img {
  width: 130px;
  height: 130px;
  vertical-align: middle;
}
.i_service li:hover .tu img {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transition: all ease-in-out 0.4s;
}
.i_service li .title {
  width: 100%;
  height: 60px;
  text-align: center;
  line-height: 60px;
  font-size: 28px;
  color: #666;
}
.i_service li a:hover .title {
  color: #5ab531;
}
.i_service li .ctn {
  width: 100%;
  text-align: left;
  font-size: 14px;
  color: #666;
  height: 120px;
  overflow: hidden;
  margin-top: 7px;
  line-height: 175%;
}
.works {
  width: 100%;
}
.works .more {
  display: block;
  width: 100%;
  padding-top: 45px;
  text-align: center;
}
.works .more a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: auto;
  height: 60px;
  line-height: 60px;
  background: #a4a4a4;
  padding: 0 20px;
  vertical-align: top;
}
.works .more a span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  height: 60px;
  line-height: 60px;
  padding-left: 55px;
  background: url(../images/icon4.png) no-repeat left center;
  font-size: 18px;
  color: #fff;
  background-size: 45px auto;
}
.works dl {
  width: 100%;
}
.works dl dt {
  width: 600px;
  height: 526px;
  float: left;
  position: relative;
  overflow: hidden;
}
.works dl dt img {
  width: 600px;
  height: 526px;
  vertical-align: top;
}
.works dl dd {
  width: 600px;
  height: 526px;
  float: right;
  overflow: hidden;
}
.works dl dt .des,
.works dl dd ul li .des {
  width: 100%;
  height: 526px;
  background: url(../images/bg_2.png) repeat;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
  padding: 30px 40px;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
}
.works dl dt:hover .des,
.works dl dd ul li:hover .des {
  opacity: 1;
  filter: alpha(opacity=100);
  transition: all ease-in-out 0.4s;
}
.works dl dd ul {
  width: 100%;
}
.works dl dd ul li {
  width: 300px;
  height: 263px;
  float: left;
  position: relative;
  overflow: hidden;
}
.works dl dd ul li img {
  width: 300px;
  height: 263px;
  vertical-align: top;
}
.works dl dd ul li .des {
  height: 263px;
  padding: 10px 20px;
}
.works dl dt .des .title {
  width: 100%;
  height: 50px;
  line-height: 50px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 28px;
}
.works dl dt .des .title a {
  color: #fff;
}
.works dl dt .des .ctn {
  width: 100%;
  margin: 10px 0 25px;
  overflow: hidden;
  font-size: 14px;
  overflow: hidden;
  line-height: 185%;
  max-height: 245px;
}
.works dl dt .des .d_more {
  display: block;
  width: 150px;
  height: 45px;
  background: #5ab431;
  color: #fff;
  font-size: 18px;
  text-align: center;
  line-height: 45px;
}
.works dl dd ul li .des .title {
  width: 100%;
  height: 40px;
  line-height: 40px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 22px;
}
.works dl dd ul li .des .title a {
  color: #fff;
}
.works dl dd ul li .des .ctn {
  width: 100%;
  margin: 10px 0 25px;
  overflow: hidden;
  font-size: 14px;
  overflow: hidden;
  line-height: 185%;
  max-height: 105px;
}
.works dl dd ul li .des .d_more {
  display: block;
  width: 130px;
  height: 35px;
  background: #5ab431;
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 35px;
}
.i_about {
  width: 100%;
}
.i_about dt {
  width: 410px;
  float: left;
}
.i_about dt img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.i_about dd {
  width: 760px;
  float: right;
  text-align: left;
}
.i_about dd h6 {
  width: 100%;
  line-height: 1.4;
  font-size: 40px;
  color: #59b331;
}
.i_about dd .tip {
  width: 100%;
  padding: 10px 0 15px;
  text-align: left;
  font-size: 18px;
  color: #d0d0d0;
  line-height: 165%;
}
.i_about dd p {
  width: 100%;
  font-size: 14px;
  color: #666;
  line-height: 200%;
  margin-bottom: 10px;
}
.i_about dd span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: auto;
  padding: 0 12px;
  color: #fff;
  background: #5ab531;
  height: 30px;
  line-height: 30px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.i_news {
  width: 100%;
}
.tabBox_t,
.tabBox {
  width: 100%;
  text-align: left;
}
.tabBox .tabNav {
  overflow: hidden;
  width: 100%;
  text-align: center;
}
.tabBox .tabNav li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  text-align: center;
  cursor: pointer;
  width: 140px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  color: #fff;
  margin: 0 8px;
  vertical-align: top;
  font-size: 16px;
  background: #3f3f3f;
}
.tabBox .tabNav li.now {
  background: #5ab531;
}
.tabBox .tabCont {
  display: none;
  width: 100%;
}
.i_news_m {
  width: 100%;
}
.i_news_m li {
  width: 360px;
  float: left;
  margin-right: 40px;
  margin-top: 50px;
}
.i_news_m li .title,
.news li .title {
  width: 100%;
  height: 40px;
  line-height: 40px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  border-bottom: 1px solid #eee;
}
.i_news_m li .des,
.news li .des {
  width: 100%;
  height: 45px;
  font-size: 14px;
  color: #666;
  line-height: 175%;
  overflow: hidden;
  margin: 15px 0;
}
.i_news_m li .more,
.news li .more {
  display: block;
  width: 80px;
  height: 30px;
  line-height: 28px;
  text-align: center;
  border: 1px solid #555;
  color: #444;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.i_customer {
  width: 100%;
}
.i_customer li {
  width: 236px;
  height: 113px;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
.i_customer li img {
  width: 236px;
  height: 113px;
  vertical-align: top;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}
.i_customer li:hover img {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
}
.bg_b {
  width: 100%;
  background: #5ab531;
}
.f_zx {
  padding: 25px 0;
  position: relative;
}
.f_zx p {
  width: 815px;
  font-size: 18px;
  color: #fff;
  line-height: 175%;
}
.f_zx a {
  display: block;
  width: 210px;
  height: 60px;
  background: #fff;
  position: absolute;
  right: 0;
  top: 27px;
  color: #5ab531;
  font-size: 24px;
  text-align: center;
  line-height: 60px;
}
.bg_c {
  width: 100%;
  background: #000;
  background-size: cover;
}
.foot {
  width: 100%;
  color: #fff;
  padding-top: 50px;
  display: flex;
  justify-content: center;
}
.foot li {
  width: 33.33%;
  float: left;
  position: relative;
  padding-right: 30px;
}
.foot li .f_logo img {
  width: 246px;
  height: 61px;
  vertical-align: top;
}
.foot li .f_logo {
  padding-bottom: 25px;
  display: block;
}
.foot li p {
  width: 100%;
  line-height: 155%;
  padding: 5px 0;
}
/* .foot li.f_a,.foot li.f_b{ padding-top:86px;} */
.foot li b {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 15px;
}
.foot li.f_a p {
  width: 100%;
  padding-left: 25px;
}
.foot li.f_a .f_a1 {
  background: url(../images/icon5.png) no-repeat left 8px;
}
.foot li.f_a .f_a2 {
  background: url(../images/icon6.png) no-repeat left 8px;
}
.foot li.f_a .f_a3 {
  background: url(../images/icon7.png) no-repeat left 8px;
}
.foot li.f_b .f_bm {
  width: 100%;
  padding-right: 40%;
}
.foot li.f_b span {
  display: inline-block;
  display: inline;
  zoom: 1;
  height: 28px;
  line-height: 28px;
  width: 45%;
  vertical-align: top;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.foot li.f_b span a {
  color: #fff;
}
.foot li.f_b .code {
  width: 35%;
  position: absolute;
  right: 0;
  top: 85px;
  text-align: center;
}
.foot li.f_b .code img {
  width: 80%;
  height: auto;
  vertical-align: top;
}
.foot li.f_b .code p {
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  text-align: center;
}
.foot .tcp_a {
  color: white;
}
.foot .tcp_a:hover {
  text-decoration: underline;
}
.foot_icp {
  display: flex;
  align-items: center;
  font-size: 15px;
}
.foot_icp img {
  width: 18px;
  margin-right: 4px;
  box-sizing: border-box;
}
.foot_icp a {
  color: #fff;
}
/* 产品介绍页start */
.banners {
  width: 100%;
  height: 550px;
  font-size: 44px;
  background: url("../upload/banner_a.png") no-repeat center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banners_left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}
.dow_btn {
  margin-top: 80px;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  background: #5faefd;
  padding: 10px 20px;
  border-radius: 10px;
}
.dow_btn .dow_btn_img {
  width: 40px;
}
.dow_btn .dow_btn_text {
  font-size: 20px;
  color: white;
  padding-left: 10px;
}
.dow_btn .dow_btn_text:hover {
  text-decoration: underline;
}
.banners .title_text {
  color: #62affc;
  line-height: 80px;
  font-weight: bold;
  font-size: 50px;
}
.banners_right {
  display: flex;
  align-items: center;
}
.banners_img_sehll {
  position: relative;
  width: 450px;
  z-index: 3;
  margin-left: 230px;
} /* margin-left: 180px; */
.banners_centre_img {
  width: 100%;
}
.banners_min_img {
  width: 252px;
  position: absolute;
}
.banners_img_sehll .banners_min_img:nth-child(2) {
  left: -100px;
  top: -80px;
}
.banners_img_sehll .banners_min_img:nth-child(3) {
  right: -100px;
  top: -80px;
  z-index: -1;
}
.banners_img_sehll .banners_min_img:nth-child(4) {
  left: -150px;
  bottom: -80px;
  z-index: -1;
}
.banners_img_sehll .banners_min_img:nth-child(5) {
  right: -100px;
  bottom: -80px;
}
.banners_right img {
  cursor: pointer;
}
.banners_min_img:hover {
  transform: scale(1.2) !important;
  z-index: 9 !important; /* 放大到原始大小的120% */
}
.content_box {
  width: 100%;
  height: 550px;
  display: flex;
  justify-content: center;
  line-height: 30px;
  color: #000;
  font-size: 16px;
}
.handle {
  position: relative;
  width: 330px;
}
.enlarged {
  transform: scale(1.5);
}
.content_box .li_img {
  transition: transform 0.3s ease;
  width: 200px;
  position: absolute;
}
.content_one .text_box {
  padding-top: 20px;
}
.content_one {
  background: url("../upload/banner_two.png") no-repeat center;
  background-size: cover;
}
.content_one .content_left {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-right: 100px;
}
.content_one .content_right {
  padding-top: 20px;
  font-size: 16px;
}
.content_one .handle {
  margin-right: 150px;
}
.content_one .title {
  color: #fe8a4c;
  font-size: 20px;
  line-height: 50px;
}
.content_one .li_img:nth-child(2) {
  left: -100px;
  top: 10px;
}
.content_one .li_img:nth-child(3) {
  right: -90px;
  top: -10px;
}
.content_one .li_img:nth-child(4) {
  left: -100px;
  bottom: 0;
}
.content_one .li_img:nth-child(5) {
  right: -110px;
  bottom: 10px;
}
.content_two {
  background: url("../upload/banner_a.png") no-repeat center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
}
.content_two .content_right {
  display: flex;
  flex-direction: column;
  margin-right: 260px;
}
.content_two .handle {
  width: 320px;
}
.content_two .title {
  font-size: 36px;
  color: #1bb1fd;
  line-height: 80px;
}
.content_two .li_img:nth-child(2) {
  left: -130px;
  top: -30px;
}
.content_two .li_img:nth-child(3) {
  right: -80px;
  top: -50px;
}
.content_two .li_img:nth-child(4) {
  left: -80px;
  bottom: 0px;
}
.content_two .li_img:nth-child(5) {
  right: -80px;
  bottom: 0px;
}
.quick_ul li {
  background: white;
  display: inline-block;
  padding: 10px;
  margin-right: 20px;
  box-shadow: 0px 0px 20px 0px #b3b3b3;
  margin-top: 20px;
  border-radius: 10px;
  /* cursor: pointer; */
}
.quick_ul li:hover {
  box-shadow: 0px 0px 10px 0px rgb(247, 247, 247);
  transform: scale(1.1);
}
.footer_shell {
  background: url("../images/footer_bg.png") no-repeat center;
  background-size: cover;
  height: 500px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer_shell img {
  width: 300px;
  margin-right: 20px;
}
.footer_shell img:nth-child(3) {
  width: 460px;
}
/* 产品介绍也end */
.bg_a {
  position: relative;
}
.bg_a .animate-img {
  text-align: center;
  height: 700px;
  overflow: hidden;
}
@keyframes animateImg {
  0% {
    margin-top: 0%;
  }

  50% {
    margin-top: -100%;
  }

  100% {
    margin-top: 0%;
  }
}
.bg_a .animate-img img {
  width: 100%;
  margin-top: -50%;
  animation: animateImg 30s linear infinite;
}
.top_a {
  width: 100%;
  height: 30px;
  background: url(../images/bg_4.png) no-repeat;
  background-position: top center;
  background-size: 1920px 30px;
  position: absolute;
  left: 0;
  top: -30px;
  z-index: 999;
}
.s_top {
  padding-bottom: 25px;
  text-align: center;
}
.s_top em {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: auto;
  height: 40px;
  line-height: 35px;
  border: 1px solid #aaa;
  padding: 0 20px;
  font-size: 24px;
  font-weight: 500;
  vertical-align: top;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.s_top .pst {
  width: 100%;
  text-align: center;
  padding-top: 8px;
}
.service {
  width: 100%;
  text-align: center;
  padding-top: 50px;
}
.service h6 {
  width: 100%;
  text-align: center;
  font-size: 20px;
  font-weight: normal;
  color: #666;
  padding: 10px 0;
}
.service .ctn {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  color: #666;
  line-height: 175%;
}
.service ul {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}
.service ul li {
  width: 380px;
  height: 195px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  margin: 10px 2px;
}
.service ul li img {
  width: 380px;
  height: 195px;
  vertical-align: top;
}
.s_ctn {
  width: 100%;
  text-align: center;
  color: #666;
  line-height: 175%;
  overflow: hidden;
}
.s_title {
  font-weight: bold;
  font-size: 26px;
  color: #71b437;
}
.s_ctn img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
.about {
  padding-top: 50px;
}
.about .tabBox .tabNav li {
  height: 30px;
  line-height: 28px;
  width: auto;
  padding: 0 20px;
  border: 1px solid #ddd;
  background: #f6f6f6;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  color: #333;
}
.about .tabBox .tabNav {
  margin-bottom: 40px;
}
.about .tabBox .tabNav li.now {
  color: #fff;
  background: #5ab531;
}
.contact {
  width: 100%;
  text-align: center;
}
.contact .s_ctn b {
  font-size: 24px;
  font-weight: normal;
}
.s_ctn .line {
  width: 100%;
  height: 3px;
  background: #eee;
  margin-top: 40px;
}
.map {
  width: 100%;
  padding-top: 20px;
}
.map img {
  width: 100%;
}
.book {
  width: 860px;
  margin: 0 auto;
}
.book li {
  width: 50%;
  float: left;
  position: relative;
  margin-bottom: 30px;
  padding: 0 50px 0 100px;
}
.book li span {
  display: block;
  width: 100px;
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  position: absolute;
  left: 0;
  top: 0;
}
.book li input {
  width: 100%;
  height: 35px;
  line-height: 35px;
  border: 1px solid #ddd;
  padding: 0 10px;
}
.book li i {
  display: block;
  font-style: normal;
  color: #f00;
  position: absolute;
  right: 40px;
  top: 0;
  height: 35px;
  line-height: 35px;
}
.book li.chang {
  width: 100%;
  clear: both;
}
.book li.chang p {
  width: 100%;
  font-size: 12px;
  color: #888;
  padding: 10px 0;
  line-height: 165%;
}
.book li.chang textarea {
  width: 100%;
  height: 90px;
  border: 1px solid #ddd;
  padding: 10px;
  line-height: 165%;
}
.book li.btn {
  padding: 0;
  text-align: center;
}
.book li.btn input {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 190px;
  height: 45px;
  margin: 30px auto;
  background: #5ab531;
  color: #fff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
}
.customer {
  width: 100%;
  padding-top: 50px;
  line-height: 175%;
  text-align: center;
}
.customer ul {
  width: 100%;
  padding-top: 40px;
}
.customer ul li {
  width: 398px;
  float: left;
  margin-right: 3px;
}
.customer ul li .tu {
  width: 100%;
  height: 115px;
  text-align: center;
  line-height: 115px;
  border: 1px solid #eee;
}
.customer ul li .tu img {
  width: 236px;
  height: 113px;
  vertical-align: top;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}
.customer ul li:hover .tu img {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
}
.customer ul li .name {
  width: 100%;
  height: 31px;
  text-align: center;
  line-height: 31px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #fff;
  background: #585858;
  padding: 0 8px;
}
.customer ul li:hover .name {
  background: #5cb130;
}
.news {
  width: 100%;
}
.news li {
  width: 380px;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}
.news li .tu {
  width: 100%;
}
.news li .tu img {
  width: 100%;
  height: 115px;
  vertical-align: top;
}
.pages {
  width: 100%;
  text-align: center;
  padding-top: 15px;
}
.pages a,
.pages span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 3px;
  vertical-align: top;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
}
.pages a {
  border: 1px solid #ddd;
}
.pages a.on,
.pages a:hover {
  color: #fff;
  background: #666;
}

.home_dow_btn {
  position: absolute;
  bottom: 25%;
  left: 18%;
  display: inline-flex;
  background: white;
  align-items: center;
  border-radius: 10px;
  padding: 10px 15px;
  cursor: pointer;
}
.home_dow_btn .hoem_btn_img {
  width: 40px !important;
}
.home_dow_btn .dow_btn_text {
  font-size: 24px;
  padding-left: 10px;
  color: #000;
}
.home_dow_btn .dow_btn_text:hover {
  text-decoration: underline;
}
